AnsweredAssumed Answered

Scanning Cisco CUCM devices

Question asked by Karthik Aravind on Apr 15, 2016

Does Qualys support scanning Cisco CUCM devices ? I did a vulnerability scan for around 7 Cisco Voice devices running CUCM 8.6 and noticed that these devices were detected as Linux 2.6 or VMWare ESXi 5.0 or Cisco IOS.

 

I am trying to do a Policy Compliance scan against these devices and noticed there are no policy templates  (Like CIS, ISO etc) available for Cisco CUCM ?

 

Could someone confirm if these are supported ? If yes, how can be perform a Policy scan ? How can we add an authentication record - Should we use the Cisco IOS one ?

Outcomes